Summary:	A Window Maker dock app which simplies managing mountable devices
Name:		mountapp
Version:	2.7
Release:	2mdk
License:	GPL
Group:		Toys
Source0:	http://mountapp.sourceforge.net/%{name}-%{version}.tar.bz2
URL:		http://mountapp.sourceforge.net/
BuildRequires:	libPropList-devel
BuildRequires:	gtk+-devel
BuildRequires:	libjpeg-devel
BuildRequires:	libtiff-devel
BuildRequires:	xpm-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Obsoletes:	MountApp
Provides: 	MountApp

%description
This is a Window Maker dock app which allows you to browse all your mount
points and to mount/unmount devices in a simple point and click manner.
Double clicking on the background will bring up a configuration app written
with GTK+.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
%configure
%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc TODO README THANKS AUTHORS NEWS ChangeLog SMB-Notes
%{_bindir}/*
%{_datadir}/mount.app

%changelog
* Sat Feb 01 2003 Lenny Cartier <lenny@mandrakesoft.com 2.7-2mdk
- rebuild

* Mon Nov 18 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.7-1mdk
- from Laurent Grawet <laurent.grawet@ibelgique.com> :
	- First spec file for Mandrake distribution.
